@media (min-width: 1200px) {
  .container {
    width: 990px;
    padding-left: 48px;
    padding-right: 48px; }
    .container .row {
      padding: 0;
      margin: 0; } }
@media (max-width: 1200px) {
  .inlineBrand:not(first-child) {
    margin-top: 16px; }

  .container {
    margin: 0 auto; } }
@media (max-width: 991px) {
  .form p {
    text-align: center; }
    .form p span {
      display: block; }

  .headerText {
    font-size: 84px; } }
@media (max-width: 768px) {
  .brands .col-xs-6 {
    padding-left: 5px;
    padding-right: 5px; }
    .brands .col-xs-6:last-child {
      padding-right: 5px; }

  .arrowUp {
    display: none; }

  section.borderTop .arrowDown {
    display: block;
    height: 90px;
    line-height: 90px; }

  .headerText {
    font-size: 38.4px; }

  .phone {
    font-size: 22.4px; }
    .phone div.iconWrap {
      width: 32px;
      height: 32px;
      line-height: 32px; }
      .phone div.iconWrap i {
        font-size: 19.2px; }

  .we ul {
    padding-left: 32px; }

  .owl-carousel .owl-controls .owl-nav {
    display: none; }

  .form form {
    padding-left: 10px;
    padding-right: 10px; }
    .form form input {
      margin-top: 10px; }

  .footer {
    padding-left: 10px;
    padding-right: 10px; }

  .bigText {
    margin-left: 10px; }

  .znak {
    display: block;
    margin: 0 auto; } }
@media (max-width: 420px) {
  .phone {
    font-size: 18px; }
    .phone div.iconWrap {
      width: 28px;
      height: 28px;
      line-height: 28px i;
        line-height-font-size: 18px; } }
